additionalProperties:
  formFields:
  - default: 3000
    edit: true
    envKey: PANEL_APP_PORT_HTTP
    labelEn: Port
    labelZh: 端口
    label:
      en: Port
      ja: ポート
      ms: Port
      pt-br: Porta
      ru: Порт
      ko: 포트
      zh-Hant: 埠
      zh: 端口
    required: true
    rule: paramPort
    type: number
  - default: Asia/Shanghai
    edit: true
    envKey: TZ
    labelEn: Time Zone
    labelZh: 时区
    label:
      en: Time zone
      ja: タイムゾーン
      ms: Zon masa
      pt-br: Fuso horário
      ru: Часовой пояс
      ko: 시간대
      zh: 时区
      zh-Hant: 時區
    required: true
    type: text
